@charset "gb2312";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,t{margin:0;padding:0;}
body{
	background-color:#50A5C9;
	font-family:"ËÎÌå";
	background-image:url(https://img.zynews.cn/tplimg/third_body_bg.gif);
	background-repeat:repeat-x;
	background-position:center top;
}
table{border-collapse:collapse;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none outside none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
form,li{display:inline;}
a{color:#000000;text-decoration:none;}
a:hover{color:#BD0A01;text-decoration:underline;}
.clear{clear:both;height:0px;line-height:0px;margin:0px;padding:0px;border:0px;overflow:hidden;font-size:0px;}
.wrap{height:auto;width:970px;background:#FFF;margin:0px auto;padding-right:10px;padding-left:10px;}
.banner{height:280px;width:100%;background-color:#A5E245;}
.top_pic{width:1200px;margin:0px auto;display:block;}
.wrap2{width:970px;min-height:1000px;_height:1000px;background-color:#FFFFFF;padding-right:10px;padding-left:10px;margin:0px auto;padding-bottom:30px;}
.wleft{width:700px;float:left;margin-top:10px;min-height:950px;_height:950px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-left:1px solid #CCC;}
.lright{WIDTH:250px;FLOAT:right;HEIGHT:auto;OVERFLOW:hidden;margin-top:10px;}
.tabs2{background-repeat:no-repeat;height:31px;width:670px;font-size:12px;line-height:31px;background-position:left top;padding-left:30px;background-image:url(https://img.zynews.cn/tplimg/s_wjj_tushuotianxia_tab.gif);border-top:solid 1px #cccccc;}
.textlist{height:auto;width:680px;padding:10px 15px;}
.textlist SPAN{FLOAT:right;COLOR:#999999;FONT-SIZE:12px;}
.textlist ul{width:100%;}
.textlist LI{BORDER-BOTTOM:#dedede 1px dashed;LINE-HEIGHT:37px;TEXT-INDENT:10;FONT-SIZE:14px;width:100%;display:block;height:37px;}
/*------·ÖÒ³-----*/
.page{width:700px;text-align:center;margin:20px auto 0px;}
.pagebox a{cursor:pointer;display:inline-block;height:21px;line-height:21px;padding:0 8px;text-decoration:none;font-size:12px;}
.pagebox a:link,.pagebox a:visited{background-color:#FFFFFF;border:1px solid #D90202;color:#B60101;}
.pagebox span.pagebox_cur_page{color:#FFFFFF;cursor:default;font-size:12px;font-weight:bold;height:23px;line-height:23px;padding:0 8px;background-attachment:scroll;background-color:#C90303;background-image:none;background-repeat:repeat;background-position:0 0;}
.pagebox span{display:inline-block;margin-right:2px;}
/*------·ÖÒ³-----*/
.tab3{height:30px;width:225px;background-repeat:no-repeat;background-position:left top;padding-left:23px;background-image:url(https://img.zynews.cn/tplimg/s_wjj_yaowen_tab.gif);}
.tab3 h2{font-size:14px;line-height:30px;font-weight:bold;}
.nl{width:95%;margin:5px auto;}
.nl li{font-size:12px;line-height:23px;height:23px;width:100%;display:block;overflow:hidden;}
.lr{height:auto;width:248px;border:1px solid #DEDEDE;}
.yule li{float:left;margin-left:22px;margin-top:10px;margin-bottom:5px;width:90px;text-align:center;}
.yule p a{font-size:12px;line-height:18px;height:36px;width:90px;display:block;overflow:hidden;text-align:center;}
.yule img{padding:2px;border:1px solid #e3e3e3;display:block;background:#FFF;width:68px;margin:0px auto;}
.wrap2 .guanggao{float:left;height:auto;width:248px;border:1px solid #ccc;margin-top:5px;overflow:hidden;margin-left:12px;}
.ctitle{BORDER-BOTTOM:#0b7dc6 2px solid;MARGIN:0px 8px;padding:10px;}
.ctitle1{TEXT-ALIGN:center;COLOR:#000000;height:50px;width:100%;margin-bottom:10px;font:normal 24px/50px "ºÚÌå";}
.diggnum{TEXT-ALIGN:center;WIDTH:42px;HEIGHT:23px;COLOR:#ffffff;background-image:url(https://img.zynews.cn/tplimg/digg_bg.gif);background-repeat:no-repeat;font:bold 16px/23px Geneva,Arial,Helvetica,sans-serif;}
.ctitleinfo{TEXT-ALIGN:center;LINE-HEIGHT:30px;HEIGHT:30px;COLOR:#000000;font-size:12px;width:98%;margin:0px auto;border-bottom:1px solid #CCC;}
.newstext{LINE-HEIGHT:180%;MARGIN:0px auto;WIDTH:700px;COLOR:#333;FONT-SIZE:14px;OVERFLOW:hidden;}
.newstext p{font-size:14px;line-height:23px;width:96%;margin:10px auto 0px;}
.newstext img{margin-top:10px;margin-bottom:10px;margin-left:-27px;}
.rdtj{height:auto;width:690px;border:1px solid #e3e3e3;margin:10px auto 0px;}
.newstext h5{height:30px;width:90%;text-align:right;margin:0px auto;font-weight:bold;font-size:12px;}
.foot{WIDTH:960px;font-size:12px;font-weight:normal;margin:22px auto;clear:left;}
.infoot{MARGIN:10px auto;WIDTH:98%;COLOR:#ffffff;}
.infoot .p_j03{TEXT-ALIGN:center;}
.infoot .span_j01{DISPLAY:inline;FLOAT:right;MARGIN:0px 0px 0px 20px;}
.infoot .span_j02{DISPLAY:block;TEXT-ALIGN:center;}
.infoot .span_j02 .font_j{padding:0px 6px;}
.infoot .span_j02 A{COLOR:#ffffff;}
.infoot .span_j02 A:hover{COLOR:#000;}
.infoot .span_j03{DISPLAY:inline;FLOAT:left;WIDTH:78%;PADDING-TOP:10px;TEXT-ALIGN:center;line-height:20px;padding-left:65px;}
.infoot .span_j04{DISPLAY:inline;FLOAT:right;MARGIN:5px 0px 0px;WIDTH:15%;COLOR:#1a589a;LINE-HEIGHT:22px;TEXT-ALIGN:left;}
.infoot .span_j05{COLOR:#dd0202;}
.infoot P{CLEAR:both;DISPLAY:block;MARGIN-BOTTOM:10px;OVERFLOW:hidden;ZOOM:1;}
.anniu {width:700px;height:50px;
}
.anniu img {
	display: block;
	margin-left: 263px;
	margin-top: 10px;
}
